/* CSS for Layout */

#header
{
margin-bottom: 10px;
}

#col1
{
float: left;
width: 18%;
display: inline;
font-family: Arial, sans-serif; 
background: #CCCCCC
}

#col2
{
float: left;
width: 53%;
margin-left: 3%;
}

#col3
{
float: left;
width: 20%;
margin-left: 3%;
border-style: solid;
}

#footer
{
clear: both;
} 

/* CSS for Presentation */

a {
text-decoration: none;
}

p, h1, h2, h3, ul, li
{ 
font-family: Arial, sans-serif; 
margin-right: 7px; 
margin-left: 7px 
}

p, ul, li {
font-size: 10pt;
}

h1 {
font-size: 18pt;
} 

h2 {
font-size: 14pt;
font-weight: bold;
}

h3 {
font-size: 12pt;
font-weight: bold;
}

.byline {font-variant: small-caps}

.legal
{
/* color: red; */
font-size: 8pt;
}
